{
  "version": "0.1.0",
  "name": "provenire",
  "private": true,
  "proxy": "http://localhost:8000",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.3.4",
    "@radix-ui/react-label": "^2.0.2",
    "@radix-ui/react-select": "^2.0.0",
    "@radix-ui/react-slot": "^1.0.2",
    "@types/proj4": "^2.5.5",
    "axios": "^1.6.8",
    "class-variance-authority": "^0.7.0",
    "clsx": "^2.1.0",
    "cors": "^2.8.5",
    "embla-carousel-react": "^8.0.2",
    "lucide-react": "^0.363.0",
    "mapbox-gl": "^3.2.0",
    "next": "14.1.4",
    "proj4": "^2.11.0",
    "react": "^18",
    "react-dom": "^18",
    "react-hook-form": "^7.51.3",
    "react-map-gl": "^7.1.7",
    "tailwind-merge": "^2.2.2",
    "tailwindcss-animate": "^1.0.7",
    "utm-latlng": "^1.0.8",
    "zod": "^3.22.4"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.1.4",
    "postcss": "^8",
    "tailwindcss": "^3.3.0",
    "typescript": "^5"
  }
}
